<?php

if (@!dir('./config')) {
    require('../config/bdd.php');
} else {
    require('./config/bdd.php');
}
if (@!dir('./install')) {
    //Repertoir du fichier d'installation
    $install = @dir('../install');
} else {
    //Repertoir du fichier d'installation
    $install = @dir('./install');
}

/* Tables de la base de donnee */
$tb_iconomy = "iconomy";
$tb_datalog = "datalog";
$tb_cmd = "tb_cmd";
$tb_team = "tb_team";
$tb_plugins = "tb_plugins";
$tb_faq = "tb_faq";
$tb_info = "tb_info";
$tb_utilisateurs = "tb_utilisateurs";
$tb_mp = "tb_mp";
$tb_mp_rep = "tb_mp_rep";
$tb_news = "tb_news";
$tb_comment = "tb_comment";
$tb_admin = "tb_admin";
?>